.button__option {
    width: 43px;
    height: 25px;
    padding: 8px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background: linear-gradient( rgb(68, 98, 163), rgb(38,57,97));
    border: solid 1px rgb(120, 191, 201);
    border-radius: 4px;
}
.button__option__line {
    width: 28px;
    height: 4px;
    background-color: white;
    border-radius: 2px;
}